Bug-Database: https://github.com/hydrogen18/stoppableListener/issues
Bug-Submit: https://github.com/hydrogen18/stoppableListener/issues/new
Repository: https://github.com/hydrogen18/stoppableListener.git
Repository-Browse: https://github.com/hydrogen18/stoppableListener
